.links-list {
    margin: 0 -6.5px;
}
.links-list .item {
    width: 20%;
    padding: 0 6.5px;
}
.links-list .item:nth-child(5n+1) {
    clear: left;
}
.links-list .box {
    max-width: 270px;
    margin: 0 auto 30px;
    text-align: center;
    position: relative;
}
.links-list a.cover{
    font-size: 0;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: 30;
}
.links-list .pic {
    position: relative;
    overflow: hidden;
    border-bottom: 2px solid #56AB4A;
}
.links-list .pic:before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    opacity: 0;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    background: #B7E0AF;
    background: -moz-linear-gradient(left, rgb(183, 224, 175, 0.55) 0%, rgb(198, 222, 244, 0.55) 100%);
    background: -webkit-linear-gradient(left, rgb(183, 224, 175, 0.55) 0%,rgb(198, 222, 244, 0.55) 100%);
    background: linear-gradient(to right, rgb(183, 224, 175, 0.55) 0%,rgb(198, 222, 244, 0.55) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#B7E0AF', endColorstr='#C6DEF4',GradientType=1);
    z-index: 1;
}
.links-list .box:hover .pic:before {
    opacity: 1;
}
.links-list .name {
    position: relative;
    box-sizing: border-box;
    color: #333;
    font-size: 18px;
    font-weight: normal;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    height: 25px;
    transition: all 0.3s ease;
    display: none;
}
.links-list .box:hover .name {
    color: #1F9819;
}
/* ---------- rwd ---------- */
@media screen and (max-width: 1200px) {
    .links-list .item{
        width: calc(100% / 3);
    }
    .links-list .item:nth-child(4n+1){
        clear: none;
    }
    .links-list .item:nth-child(3n+1){
        clear: left;
    }
}
@media screen and (max-width: 1000px) {
    .links-list {
        max-width: 500px;
        margin: 0 auto;
    }
    .links-list .item {
        width: calc(100% / 2);
    }
    .links-list .item:nth-child(3n+1) {
        clear: none;
    }
    .links-list .item:nth-child(2n+1) {
        clear: left;
    }
}
@media screen and (max-width: 600px) {
    .links-list .item {
        width: 100%;
    }
    .links-list .item:nth-child(n) {
        clear: none;
    }
}